<div class="container">
  <div class="row">
    <div class="col-md-12 pt-5 container-bg rounded py-5 mx-auto">
      <h2 class="text-center pb-5">All review requests</h2>
      <div class="ag-theme-bootstrap center-block">
        <ag-grid-angular style="width: 100%; height: 750px;" class="ag-theme-bootstrap"
          [rowData]="rowData | async" [columnDefs]="columnDefs" [rowHeight]="100" [groupUseEntireRow]="true"
          [groupRowRenderer]="true" [pagination]="true" [paginationAutoPageSize]="true" (gridReady)="onGridReady($event)">
        </ag-grid-angular>
      </div>
    </div>
  </div>
</div>
